&Failed to import file:=匯入檔案失敗(&F)：
&Files:=檔案(&F)：
&New Folder...=新增資料夾(&N)...
&Options...=選項(&O)...
&Remove=刪除(&R)
&Save to:=儲存到(&S)：
Cancel=取消
Failed Files=失敗的檔案
Failed to open database!=無法開啟資料庫！
In Folder=所在資料夾
Name=名稱
New &Root Folder...=新增根資料夾(&R)...
OK=確定
Save to=儲存到
Send to {p}=傳送到{p}
Type=類型
WizKMSendTo=